PAPERCONFIG(8)

NAME
paperconfig - configure the system default paper size

SYNOPSIS
paperconfig [ -v,--version ] [ -h,--help ] [ -p, --paper papername | --force ]

DESCRIPTION
paperconfig sets the system (or default) paper to be used by tools using the papersize file. It can either ask interactively for the paper to use or be called non-interactively by scripts.

When the paper size has been changed, paperconfig notifies other packages of the change by running the scripts in the /etc/libpaper.d directory.

OPTIONS

-v,--version
    Print the version of paperconfig and exit.

-h,--help
    Print help about usage and exit.

-p, --paper papername
    Use papername if possible. If papername is not a valid paper, print an error message and exit.

--force
    Force interactive selection of the system paper even if the actual paper is a valid one.

ENVIRONMENT
PAPERCONF Full path to a file containing the paper size to use; this file will be rewritten with the system paper size.

FILES

/etc/papersize
    Contains the name of the system-wide default paper size to be used if the PAPERSIZE variable is not set.

/etc/libpaper.d
    Directory of scripts to run after the paper size has been changed. This package puts no scripts here, but other packages may.

AUTHOR
Yves Arrouye <arrouye@debian.org>

SEE ALSO
paperconf(1)
papersize(5)